.site-header {box-shadow: 0 0 5px #ccc;}
body .btn-primary, body .btn-success {color: #fff;background-color: #176fc9;border:2px solid #176fc9;min-width: 100px;
	border-radius: 0;}
body .btn-primary:hover, body .btn-primary:focus, body .btn-success:hover, body .btn-success:focus {color: #176fc9;
	background-color: #fff;border:2px solid #176fc9;}

#logo img {width: 250px;}

#navigation ul.float-right { margin: 0; padding:25px 0 0 0; }
#navigation ul.float-right li {}
#navigation ul.float-right li a { background: #fff; border:1px solid #176fc9; }
#navigation ul.float-right li a:hover, #navigation ul.float-right li a:focus {background: #176fc9; border:1px solid #176fc9; color: #fff;}

.search-container { text-align: center; }
.search-container h2 { text-transform: capitalize; }
.banner-btns button {display: inline-block;vertical-align: top;margin: 0 20px;width: 250px;text-transform: capitalize;
	border-radius: 0;border:1px solid #176fc9;}
.banner-btns button:hover, .banner-btns button:focus { background:rgba(0,0,0,0.5); border:1px solid #176fc9; color: #176fc9;}

.home-counter {padding:20px 0;background-color:#f8f7fc;}
.home-counter .home-counter-box { background:#fff;box-shadow: 0 2px 11px 0 rgba(0, 0, 0, 0.3), 0 2px 6px 0 rgba(0, 0, 0, 0.15);padding: 10px 0;}
.home-counter .home-counter-box .row { margin-bottom: 0; }
.home-counter .counter-box { border:0; }
.home-counter .counter-box img { margin: 0 auto; }

.login-bg {background: url(../images/banner-home-01.jpg);background-size: cover;padding:100px 0; position:relative;}
.login-bg::before {background-color: rgba(42,46,50,.7); content: ""; position: absolute; bottom: 0; top:0; left: 0; right: 0;}
.loginbox {background: #fff;padding: 50px;border-radius: 5px;}
.loginbox h1 {text-align: center;font-weight: 600;}
.loginbox p.sub-title { text-align: center; }
body .required { color: #333; }
.loginbox .has-error label {}
.loginbox input {border-radius: 0;padding: 5px 10px;height: 40px;}
.loginbox .checkbox input { height:auto }
.loginbox .btn-blue {border:2px solid #176fc9;background: #176fc9; color: #fff;width: 100%;border-radius: 0;	font-size: 18px;font-weight: 600;padding: 8px 10px;transition: all 0.5s ease-in-out;}
.loginbox .btn-blue:hover, .loginbox .btn-blue:focus {border:2px solid #176fc9;background: #fff; color: #176fc9;transition: all 0.5s ease-in-out;}

.side-form {background: #f5f5f5;padding: 20px;margin-bottom: 30px;}
.side-form input {border-radius: 0;padding: 5px 10px;height: 40px;}
.side-form .sidebar-btn {}
.side-form .sidebar-btn button {display: inline-block;vertical-align: top;margin: 0 10px 0 0;width:auto;text-transform: capitalize;border-radius: 0;border:1px solid #176fc9; background: #fff; color: #176fc9;padding: 5px 30px;}
.side-form .sidebar-btn button:hover, .side-form .sidebar-btn button:focus { background:#176fc9; border:1px solid #176fc9; color: #fff;}
.empty {background-color:#f2dede;border-color:#ebcccc;color:#a94442;padding: .75rem 1.25rem;margin-bottom: 1rem;border-radius: .25rem;}

.dash-content { padding: 50px 0; }
.dashboard-nav {min-height:auto;position: relative;float:left}
.dashboard-nav + .dashboard-content {padding:0 45px 40px 45px;}
.dashboard-nav.fixed-dashboard-nav {top: 0;position:relative;}
#dynamic-form .btn-success {margin: 15px 15px 0 0;padding: 5px 10px;}
#dynamic-form .panel-body { clear: both; }